HKCert
HKCERT logo Hong Kong Computer Emergency Response Team Coordination Centre

HKCERT logo Hong Kong Computer Emergency Response Team Coordination Centre

  

Cisco WebEx Meetings Data Manipulation Vulnerability

Release Date: 16 / 07 / 2020
Last Update: 16 / 07 / 2020
Risk Level:  


A vulnerability was identified in Cisco Webex Meetings and Cisco Webex Meetings Server, a remote user can exploit this vulnerability to perform data manipulation on the targeted system.

  • Data Manipulation

    Versions:

  • Cisco Webex Meetings 40.6.0 and prior versions
  • Cisco Webex Meetings Server 4.0 MR3 and prior versions

Before installation of the software, please visit the vendor web-site for more details.